{
  "$schema": "https://raw.githubusercontent.com/jetify-com/devbox/0.10.5/.schema/devbox.schema.json",
  "packages": [
    "hugo@0.151.0",
    "dart-sass@latest",
    "go@1.25.1",
    "nodejs@24.10.0",
    "htmltest@latest",
    "go-task@latest"
  ],
  "shell": {
    "init_hook": [],
    "scripts":   {}
  }
}
